Changeset 8928


Ignore:
Timestamp:
Jan 26, 2011, 6:45:47 PM (9 years ago)
Author:
cljosse
Message:

[cl_conflit] template compatibility with piwigo 2.2

Location:
extensions/cl_conflit/template
Files:
2 added
1 edited

Legend:

Unmodified
Added
Removed
  • extensions/cl_conflit/template/conflit.tpl

    r8629 r8928  
    11{html_head}
    2 <!--- Autosize/template/confilt.tpl --->
    3     {known_script id="jquery" src=$ROOT_URL|@cat:"themes/default/js/jquery.packed.js" }
    4     {known_script id="dimensions" src=$CONFLIT_PATH|@cat:"js/jquery.dimensions.js"}
    5     {known_script id="conflit_script" src=$CONFLIT_PATH|@cat:"js/conflit.js"}
     2<!--- cl_conflit/template/confilt.tpl --->
     3 
     4{if PHPWG_VERSION < 2.2 }
     5{include file=$CONFLIT_PATH_ABS|@cat:'template/header_2_1.tpl'}
     6{else}
     7{include file= $CONFLIT_PATH_ABS|@cat:'template/header_2_2.tpl'}
     8{/if}
     9 
    610{/html_head}   
    711<script type="text/javascript">
Note: See TracChangeset for help on using the changeset viewer.